'use strict';

var router = require('express').Router();
var controller = require('../../modules/task/controllers/task.controller');

/* GET users listing. */
router.get('/list', controller.showList);
router.post('/store', controller.store);
router.post('/ajax-list', controller.ajaxList);
router.get('/delete/:id', controller.delete);

module.exports = router;
